<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Webpack Output</title>
  <meta name="viewport" content="width=device-width, initial-scale=1"><script defer src="output_file.js"></script></head>
  <body>
  </body>
</html>